body{
	margin:0px;
	padding:0px;
	text-align: center;
	background:transparent !important;
}

h1{
  margin-top:1em;
}

#wrapper{
	width:750px;
	text-align:center;
	margin:0 auto;
}

/*Start Main Image*/
#yper-main h1{
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/main2.gif);
  background-repeat:no-repeat;
  text-indent:-9999px;
  width:750px;
  height:377px;
  }


#yper-main{
  width:750px;
  height:377px;
}


/*Start Type2*/
#yper-TitleA, #yper-TitleB, #yper-TitleC{
	text-align:left;
	padding:5px 0 5px 2px;
	background-repeat:no-repeat;
	width:260px;
	height:90px;
	position:relative;
	font-size: 12px !important;
  left:442px;
  _left:200px;
} 

#yper-TitleA{
 /* top: -363px;*/
  margin-top:-363px;
}

#yper-TitleB{
  /*top: -338px;*/
  margin-top:20px;
}

#yper-TitleC{
  /*top: -315px;*/
  margin-top:25px;
}

#yper-TitleA h2{
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/title1.gif);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#yper-TitleB h2{
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/title2.gif);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#yper-TitleC h2{
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/title3.gif);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#yper-TitleA h2 a, #yper-TitleB h2 a, #yper-TitleC h2 a{
  margin-bottom:10px;
}

#yper-TitleA h2 a{
height:19px;
width: 136px;
display:block;
}

#yper-TitleB h2 a{
height:19px;
width: 99px;
display:block;
}

#yper-TitleC h2 a{
height:19px;
width: 232px;
display:block;
}

#yper-TitleA strong, #yper-TitleB strong, #yper-TitleC strong{
  display:block;
  margin-top:20px;
  _margin-top:17px;
  padding-left:16px;
  background-image:url(http://i.yimg.jp/images/partner/promo/abuse/arrow_ball.gif);
  background-repeat:no-repeat;
}
/*End Type2*/



#yper-MainText{
	background-image:url(http://i.yimg.jp/images/partner/promo/abuse/main_text.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height: 33px;
	width: 750px;
	margin-bottom: 15px;
}
/*End Main Image*/

#yper-Title4{
  float:left;
}

#yper-blogBanner{
  float:right;
}

#yper-textDate{
 text-align:right;
 margin:10px;
}

/*Start Contents Common*/
#yper-contentHead h1{

}

#yper-contentHead #yper-navi{
	background-image:url(http://i.yimg.jp/images/partner/promo/abuse/navi_bg.gif);
	background-repeat:no-repeat;
	width:750px;
	height:32px;
	margin-bottom: 5px;
}

#yper-navi ul{
  margin:0px;
  padding:0 0 0 20px;
}

#yper-navi ul li{
	float:left;
	list-style-type: none;
	margin:0px;
	margin-right: 30px;
}

#yper-navi ul li img{
  margin-top:7px;
}

.yper-naviMargin{
  /*margin-left:30px;
  padding-left:30px;*/
}
/*End Contents Common*/

.yper-contentListTop{
  margin-top:10px;
}

.yper-content1List{
	border-color:#E5E5E5;
	background-repeat:no-repeat;
	width: 621px;
	_width: 722px;
	border-style: solid;
	border-width:0 1px 1px 1px;
	padding-left: 99px;
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/list_dog_image2.gif);
	margin-left:14px;
	_margin-left:0px;
	margin-botto
}

.yper-dogImage{
	background-image:url(http://i.yimg.jp/images/partner/promo/abuse/dog_image.gif);
	background-repeat:no-repeat;
	top:-16px;
	_top:-100px;
	left:-103px;
	width:102px;
	height:89px;
	position: relative;
	background-position: 0 0;
}

.yper-contentListText{
	margin:10px 0;
	/*width:600px;*/
	text-align: left;
	font-size:120%;
}

#yper-yourselfIcon{
  width::450px;
	_width:600px;
	padding-left:0px;
/*	background-image:url(http://i.yimg.jp/images/partner/promo/abuse/contents1_3_cap.gif);
	background-repeat:no-repeat;*/
	margin: 1em 0 0 0;
	padding-bottom: 0em;
}

#yper-yourselfIcon .yperClear{
  font-size:0px;
  height:1px;
  margin:0;
  padding:0
}

#yper-IconText{
  margin-left:10px;
  display:block;
  float:left;
}



#yper-yourselfIcon strong{
  font-weight:bold;
  color:#000;
}

.yper-contentListText .yper-detailLink{
	width:100%;
	text-align:right;
	padding:0.25em;
	background-color:#F0F0F0;
	margin-top: 1em;
}

.yper-contentListText .yper-detailLinkA{
	width:100%;
	text-align:right;
	padding:0.25em;
	background-color:#F0F0F0;
	margin-top: 0em;
}

#yper-yourselfIcon ul li{
  margin:0px;
}

#yper-oyakudachiTitle{
	margin: 15px 0 0px -1px;
	_margin: 15px 0px 0px 3px;
}

#yper-oyakudachiText{
	width:732px;
	_width:742px;
	border:1px solid #DFDFDF;
	border-top:0px !important;
	padding:4px;
	text-align: left;
	margin-left:3px;
}

#yper-oyakudachiText img{
  margin:5px 0 5px 10px;
}

#yper-oyakudachiTextBG{
	background:#D9F5A2;
	padding: 10px 2 5 2px;
	font-size:120%;
}

#yper-oyakudachiTextBG img{
  float:right;
  margin:0;
}


#yper-oyakudachiTextBG ul li{
	margin:0px 0px 0.5em 0px;
	width:580px;
	_width:525px;
	list-style-type:none;
}

#yper-oyakudachiTextBG ul li strong{
  font-weight:bold;
  color:#000;
}

#yper-oyakudachiTextList{
  width:400px;
  _width:530px;
  padding:0px !important;
}

.yper-oyakudachiAttention{
list-style-type:none;
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/oyakudachi1_attention.gif);
  background-repeat: no-repeat;
  padding:0px 0px 0px 18px;
}
/*End content1*/


/*Start content2*/
.yper-peaceFrame{
	width:722px;
	padding:2 px;
	border:1px solid #E5E5E5;
	margin-bottom: 10px;
	margin-left: 15px;
	_margin-left: 0px;
}

.yper-peaceFrame img{
	margin: 3px 0px;
}

.yper-content2Text{
	float:left;
	padding:2px 5px 2px 2px;
	text-align: left;
	margin-left: 2px;
	width: 325px;
	font-size:120%;
}

.yper-content2Text .yper-detailLink {
  background-color:#F0F0F0;
  padding:0.25em;
  text-align:left;
}

.yper-content2Text2{
	float:left;
	padding:2px;
	text-align: left;
	margin-left: 2px;
	width: 460px;
	font-size:120%;
}

.yper-content2Image{
	float:right;
	position: relative;
	left: -5px;
	_left: -2px;
}

.yper-content2Text2 .yper-detailLink{
	width:100%;
	text-align:right;
	padding:0.25em;
	background-color:#F0F0F0;
	margin-top: 1em;
}

#yper-dummyTitle{
	display:block;
	width:140px;
	height:60px;
	position:relative;
	left:-150px;
	top:0px;
	background-color:#CCCCCC;
}

#yper-yourselfIcon img{
  float:left;
}
/*End content2*/
 
/*Start content3*/
.yper-content3DotFrame{
	border:1px solid;
	border-color:#dcdcdc;
	margin: 2px;
	margin-left:4px;
	_margin-left:1px;
	padding: 2px;
	width: 708px;
	_width: 714px;
	font-size:120%;
}

.yper-content3DotFrame .yper-content3bottom{
  border:none !important;
}

.yper-content3DotFrameBGGray{
  background-color:#EBEBEB;
}

.yper-content3Image{
  float:left;
  margin-left:5px;
}

.yper-content3Text{
	float:left;
	padding:2px;
	text-align: left;
	margin-left: 2px;
	width: 400px;
	margin: 10px;
}

.yper-content3Text2{
	float:left;
	padding:2px;
	text-align: left;
	width: 394px;
	margin: 6px;
}

.yper-content3Text ul{
  margin:0.5em 0 0 0;
  padding:0px;
}

.yper-content3Text ul li{
  margin: 0px 0px 0 0.5em;
  padding:0px;
  list-style-type:none;
}

.yper-content3Text2 ul{
  margin:0.5em 0 0 0;
  padding:0px;
}

.yper-content3Text2 ul li{
  margin: 0px 0px 0 1em;
  padding:0px;
  list-style-type:none;
}

.yper-content3Text ul em{
  font-weight:bold;
  font-style:normal;
  color:#000 !important;
}

.yper-content3Text2 ul em{
  font-weight:bold;
  font-style:normal;
  color:#000 !important;
}

.yper-listNoMark{
  list-style-type:none;
  
}

.yper-listText{
  padding-left:3em;
}

#yper-content3Arrow{
  margin:-2px 0 0 0; 
}

.yper-content31LL{
	float:left;
	margin-left:2px;
	width:331px;
	text-align: left;
}

.yper-content31LR{
	float:right;
	margin-right:2px;
	width:331px;
	text-align: left;
}

.yper-cautionIcon{
  margin:0px 2px;
  position:relative;
  top:3px;
  margin:0px !important;
}

.yper-content3DotFrame .yper-detailLink{
	width:98%;
	text-align:right;
	padding:0 0.25em;
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents3_1_image4bg.gif);
	background-repeat: no-repeat;
	background-color: #E5E5E5;
	
}

.yper-content3bottom{
	text-align:left;
	margin-top:10px;
	border: 0px;
}

.yper-content3bottom img{
  margin:0px;
}


.yper-content31Image4Margin{
  margin-bottom:-60px;
}

#yper-content31Image4{
	position:relative;
	left:-164px;
	top:32px;
	margin-top: -32px;
}

#yper-helpPosition{
	position:relative;
	top:60px;
	width: 200px;
	float: right;
}

.yper-content31LL2{
	float:left;
	margin-left:10px;
	width:380px;
	text-align: left;
	font-size:120%;
}

.yper-content31LR2{
	float:right;
	margin-right:10px;
	width:283px;
	text-align: left;
}

#yper-content33caution{
  margin:3px 0 10px 0;
}

.yper-contents3Text{
position:relative;
left:-1px;
}

.yper-environmentFrame{
	width:720px;
	_width:724px;
	padding:2 px;
	border:1px solid #E5E5E5;
	margin-bottom: 10px;
	margin-left: 15px;
	_margin-left: 0px;
}
/*End content3*/

/*Start content4*/
#yper-content4-title{
  text-align:left;
  margin-bottom:1em;
  font-size:120%;
}

#yper-content4-title h2 img{
  margin-bottom:0.5em;
}

#yper-04back{
  float:left;
}

#yper-04next{
  float:right;
}

#yper-content4MainTop{
  background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents4_mainbg_top.gif);
  background-repeat:repeat-x;
  width:750px;
  height:6px;
}

#yper-content4MainDown{
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents4_mainbg_down.gif);
	background-repeat:repeat-x;
	width:750px;
	height:3px;
	font-size: 1px;

}

#yper-content4MainTop #yper-content4MainTopL{
  float:left;
}

#yper-content4MainTop #yper-content4MainTopR{
  float:right;
}

#yper-content4MainBG{
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents4_mainbg_center.gif);
	width: 750px;
	display: block;
  
}

#yper-content4Main{
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents4_mainbg.gif);
	background-repeat: repeat-y;
}

#yper-content4LColumn{
	width:174px;
	float:left;
	background-image: url(http://i.yimg.jp/images/partner/promo/abuse/contents4_leftcolumn_bg.gif);
	background-repeat:repeat;
	height: 360px;
	margin-left: 6px;
	_margin-left: 3px;
}

#yper-content4RMain{
	width:565px;
	_width:567px;
	float:left;
	text-align:center;
	border: 1px solid #FFE34D;
}

#yper-content4RMain h3{
  display:block;
  background-color:#FFE34D;
}

#yper-comic{
  margin:3px 0px;
}

.yper-contents4_1aListTitle{
  background-color:#CCCCCC;
  margin-bottom:0.25em;
}

.yper-content4MainText{
	font-weight:normal;
	width:700px;
	text-align:left;
	margin: 10px 10px 15px 30px;
	_margin: 10px 10px 15px 10px;
	font-size:120%;
}

#yper-content4MainList{
  float:right;
  margin-right:15px;
  text-align:left;
  width:500px;
  font-size:120%;
}

#yper-content4MainList .yper-content4MainListTitle{
  display:block;
  background-color:#E6E6E6;
  font-weight:bold;
  padding:0.25em;
}

#yper-content4MainList ul li, #yper-dealList ul li{
  margin:0px 0px 0px 10px !important;
  padding:0px !important;
  font-size:120%;
}


#yper-deal{
	display:block;
	background-color:#D82323;
	font-weight:bold;
	padding:0.25em;
	color:#FFF;
	text-align:left;
	margin: 10px 15px 2px 15px;
	font-size:120%;
}

#yper-dealList{
  text-align:left;
  margin:0px 20px;
}

#yper-deal ul{
  margin:0px;
  padding:0px;
}

#yper-content4MainListImage{
  float:left;
  margin-left:15px;
}

#yper-sideLink{
  margin:15px 5px 20px 5px;
}
/*End content4*/
